.about-app__images,
.header__content__images,
.overflow-hidden {
  overflow: hidden !important;
}
.d-block,
a {
  display: block !important;
}
.about-app__images,
.btn,
.d-flex,
.footer__copyright__wrapper,
.footer__social-media a,
.header__content__images,
.how-works__steps__step > div {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.about-app__images,
.header__content__images {
  position: relative !important;
}
.border {
  border: 1px solid #dee2e6 !important;
}
html[dir="ltr"] .ltr .how-works__steps__step--shape:not(:last-child) {
  border-right: 1px solid #dee2e6 !important;
}
.how-works__steps__step--shape:not(:last-child) {
  border-left: 1px solid #dee2e6 !important;
}
.how-works__steps__step--shape:not(:last-child),
html[dir="ltr"] .ltr .how-works__steps__step--shape:not(:last-child) {
  border-color: #343126 !important;
}
.about-app-2--change,
.flex-column,
.footer__copyright__wrapper,
.header__content,
.how-works__steps__step > div {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}
.header__content {
  -webkit-box-pack: end !important;
  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
}
.about-app__images,
.btn,
.footer__social-media a,
.header__content__images,
.justify-content-center {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.about-app-2--change,
.footer__copyright__wrapper,
.navbar {
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.about-app-2--change,
.align-items-center,
.btn,
.footer__copyright__wrapper,
.footer__social-media a,
.header__content,
.how-works__steps__step > div,
.navbar {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.header__content__images {
  -ms-flex-item-align: end !important;
  align-self: flex-end !important;
}
.m-0 {
  margin: 0 !important;
}
.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.about-app__content p {
  margin-left: 3rem !important;
}
.navbar {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}
.btn {
  text-decoration: none !important;
}
.h2,
.header__content__info .h1,
.header__content__info h1,
h2 {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-equator-rgb), var(--bs-text-opacity)) !important;
}
.head__sections p,
.how-works__steps__step__info p {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-silver-rgb), var(--bs-text-opacity)) !important;
}
.footer p,
.h3,
.header,
.start-booking__head p,
h3 {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
}
.btn {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-black-rgb), var(--bs-text-opacity)) !important;
}
.start-booking {
  --bs-bg-opacity: 1;
  background-color: rgba(
    var(--bs-codGray-rgb),
    var(--bs-bg-opacity)
  ) !important;
}
.footer {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}
.btn {
  border-radius: 50rem !important;
}
.visible {
  visibility: visible !important;
}
.navbar {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}
.navbar {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}
.about-app__content p {
  -webkit-margin-start: 0.5rem !important;
  margin-inline-start: 0.5rem !important;
}
.footer__social-media a:not(:last-child),
.me-10 {
  -webkit-margin-end: 1rem !important;
  margin-inline-end: 1rem !important;
}
.mt-40 {
  margin-top: 4rem !important;
}
.header__content__info .h1,
.header__content__info h1 {
  margin-bottom: 4rem !important;
}
.h3,
.how-works__steps__step svg,
h3 {
  margin-bottom: 2rem !important;
}
@media (min-width: 576px) {
  .header__content {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
  }
  .header__content__images {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
  }
}
@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }
  .about-app-2--change,
  .flex-md-row,
  .footer__copyright__wrapper {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
  }
  .justify-content-md-start {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
}
:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-equator: #e1c15d;
  --bs-mine: #202020;
  --bs-silver: #a5a5a5;
  --bs-light: white;
  --bs-rangitoto: #343126;
  --bs-codGray: #131313;
  --bs-dark: black;
  --bs-equator-rgb: 225, 193, 93;
  --bs-mine-rgb: 32, 32, 32;
  --bs-silver-rgb: 165, 165, 165;
  --bs-light-rgb: 255, 255, 255;
  --bs-rangitoto-rgb: 52, 49, 38;
  --bs-codGray-rgb: 19, 19, 19;
  --bs-dark-rgb: 0, 0, 0;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
}
*,
::after,
::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}
body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
.h1,
h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  .h1,
  h1 {
    font-size: 2.5rem;
  }
}
.h2,
h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  .h2,
  h2 {
    font-size: 2rem;
  }
}
.h3,
h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  .h3,
  h3 {
    font-size: 1.75rem;
  }
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
ul {
  padding-left: 2rem;
}
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
ul ul {
  margin-bottom: 0;
}
dt {
  font-weight: 700;
}
b {
  font-weight: bolder;
}
a {
  color: #0d6efd;
  text-decoration: underline;
}
a:hover {
  color: #0a58ca;
}
a:not([href]):not([class]),
a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}
code {
  font-family: var(--bs-font-monospace);
  font-size: 1em;
  direction: ltr;
  unicode-bidi: bidi-override;
}
code {
  font-size: 0.875em;
  color: #d63384;
  word-wrap: break-word;
}
a > code {
  color: inherit;
}
img,
svg {
  vertical-align: middle;
}
table {
  caption-side: bottom;
  border-collapse: collapse;
}
caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #6c757d;
  text-align: left;
}
th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}
tbody,
td,
tfoot,
th,
thead,
tr {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}
label {
  display: inline-block;
}
button {
  border-radius: 0;
}
button:focus:not(:focus-visible) {
  outline: 0;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
select {
  text-transform: none;
}
[role="button"] {
  cursor: pointer;
}
select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}
textarea {
  resize: vertical;
}
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: calc(1.275rem + 0.3vw);
  line-height: inherit;
}
@media (min-width: 1200px) {
  legend {
    font-size: 1.5rem;
  }
}
legend + * {
  clear: left;
}
iframe {
  border: 0;
}
progress {
  vertical-align: baseline;
}
[hidden] {
  display: none !important;
}
ul {
  padding-left: 0;
  list-style: none;
}
.about-app__images img,
.img-fluid {
  max-width: 100%;
  height: auto;
}
.container {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 1200px) {
  .container {
    max-width: 117.4rem;
  }
}
.navbar,
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.navbar > *,
.row > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}
.col {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0%;
  flex: 1 0 0%;
}
.row-cols-2 > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 50%;
}
.col-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 25%;
}
.col-5 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 41.66667%;
}
.col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 50%;
}
.g-5,
.gx-5 {
  --bs-gutter-x: 3rem;
}
.g-5 {
  --bs-gutter-y: 3rem;
}
@media (min-width: 576px) {
  .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 768px) {
  .col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 16.66667%;
  }
  .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-md-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 66.66667%;
  }
  .header__content__info p {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 75%;
  }
}
@media (min-width: 992px) {
  .row-cols-lg-3 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.33333%;
  }
  .row-cols-lg-4 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }
  .about-app__head .h2,
  .about-app__head h2,
  .col-lg-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 58.33333%;
  }
}
.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  -webkit-transition: color 0.15s ease-in-out,
    background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .btn {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}
.btn:hover {
  color: #212529;
}
.btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
  pointer-events: none;
  opacity: 0.65;
}
.btn-equator {
  color: #000;
  background-color: #e1c15d;
  border-color: #e1c15d;
}
.btn-equator:hover {
  color: #000;
  background-color: #e6ca75;
  border-color: #e4c76d;
}
.btn-equator:focus {
  color: #000;
  background-color: #e6ca75;
  border-color: #e4c76d;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(191, 164, 79, 0.5);
  box-shadow: 0 0 0 0.25rem rgba(191, 164, 79, 0.5);
}
.btn-equator.active,
.btn-equator:active {
  color: #000;
  background-color: #e7cd7d;
  border-color: #e4c76d;
}
.btn-equator.active:focus,
.btn-equator:active:focus {
  -webkit-box-shadow: 0 0 0 0.25rem rgba(191, 164, 79, 0.5);
  box-shadow: 0 0 0 0.25rem rgba(191, 164, 79, 0.5);
}
.btn-equator.disabled,
.btn-equator:disabled {
  color: #000;
  background-color: #e1c15d;
  border-color: #e1c15d;
}
.btn-outline-equator {
  color: #e1c15d;
  border-color: #e1c15d;
}
.btn-outline-equator:hover {
  color: #000;
  background-color: #e1c15d;
  border-color: #e1c15d;
}
.btn-outline-equator:focus {
  -webkit-box-shadow: 0 0 0 0.25rem rgba(225, 193, 93, 0.5);
  box-shadow: 0 0 0 0.25rem rgba(225, 193, 93, 0.5);
}
.btn-outline-equator.active,
.btn-outline-equator:active {
  color: #000;
  background-color: #e1c15d;
  border-color: #e1c15d;
}
.btn-outline-equator.active:focus,
.btn-outline-equator:active:focus {
  -webkit-box-shadow: 0 0 0 0.25rem rgba(225, 193, 93, 0.5);
  box-shadow: 0 0 0 0.25rem rgba(225, 193, 93, 0.5);
}
.btn-outline-equator.disabled,
.btn-outline-equator:disabled {
  color: #e1c15d;
  background-color: transparent;
}
@font-face {
  font-family: ArbFONTS;
  src: url(../fonts/ArbFONTS/Bold.ttf);
  font-weight: 900;
}
@font-face {
  font-family: ArbFONTS;
  src: url(../fonts/ArbFONTS/Light.ttf);
  font-weight: 400;
}
.f- {
  font-family: "";
}
.btn,
.footer p,
.head__sections p,
.header__content__info p,
.how-works__steps__step__info p,
.navbar__items li span,
p {
  font-size: 1.6rem;
  line-height: 2.56rem;
}
.start-booking__head p {
  font-size: 1.8rem;
  line-height: 2.88rem;
}
.h3,
h3 {
  font-size: 2.2rem;
  line-height: 3.52rem;
}
.h2,
h2 {
  font-size: 3rem;
  line-height: 4.8rem;
}
.header__content__info .h1,
.header__content__info h1 {
  font-size: 4rem;
  line-height: 6.4rem;
}
.navbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 4;
}
.navbar__items {
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.5s
    cubic-bezier(0.17, 0.67, 0.57, 0.96);
  transition: -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.57, 0.96);
  -o-transition: transform 0.5s cubic-bezier(0.17, 0.67, 0.57, 0.96);
  transition: transform 0.5s cubic-bezier(0.17, 0.67, 0.57, 0.96);
  transition: transform 0.5s cubic-bezier(0.17, 0.67, 0.57, 0.96),
    -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.57, 0.96);
}
@media only screen and (max-width: 768px) {
  .navbar__items {
    position: fixed;
    min-height: 100vh;
    width: 25rem !important;
    top: 0;
    right: 0;
    background-color: var(--bs-mine);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
}
.navbar__items--active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  z-index: 20;
}
.navbar__items li {
  margin: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 1rem;
}
.navbar__items li span {
  margin: 0 5px;
  white-space: nowrap;
  color: var(--bs-light);
  -webkit-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
@media (hover: hover) {
  .navbar__items li span:hover {
    color: var(--bs-equator);
  }
}
.header {
  height: 100%;
  overflow: hidden;
}
.header > div,
.header__content {
  height: inherit;
}
.header__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.header__image::after {
  content: "";
  position: absolute;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(black),
    to(rgba(0, 0, 0, 0.8))
  );
  background: -o-linear-gradient(left, #000, rgba(0, 0, 0, 0.8));
  background: linear-gradient(to right, #000, rgba(0, 0, 0, 0.8));
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 768px) {
  .header__content__info {
    text-align: center;
  }
}
.header__content__info .h1,
.header__content__info h1 {
  font-weight: 900;
}
@media only screen and (max-width: 576px) {
  .header__content__images {
    height: 40vh;
  }
}
.header__content__images img {
  max-width: 17vw;
  max-height: 90vh;
  -o-object-fit: contain;
  object-fit: contain;
}
@media only screen and (max-width: 992px) {
  .header__content__images img {
    max-width: 30vw;
  }
}
.header__content__images img:nth-of-type(1) {
  -webkit-transform: translate(-12vw, 25rem);
  -ms-transform: translate(-12vw, 25rem);
  transform: translate(-12vw, 25rem);
}
@media only screen and (max-width: 576px) {
  .header__content__images img:nth-of-type(1) {
    -webkit-transform: translate(-2rem, 10rem);
    -ms-transform: translate(-2rem, 10rem);
    transform: translate(-2rem, 10rem);
  }
}
.header__content__images img:nth-of-type(2) {
  -webkit-transform: translateY(10rem);
  -ms-transform: translateY(10rem);
  transform: translateY(10rem);
  z-index: -1;
}
@media only screen and (max-width: 576px) {
  .header__content__images img:nth-of-type(2) {
    -webkit-transform: translateY(5rem);
    -ms-transform: translateY(5rem);
    transform: translateY(5rem);
  }
}
.footer {
  padding: 8rem 0 1rem 0;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .footer {
    padding: 4rem 0 0.2rem 0;
  }
}
.footer p {
  margin-top: 2.5rem;
}
@media only screen and (max-width: 768px) {
  .footer p {
    margin-top: 1.5rem;
  }
}
.footer__social-media {
  margin-top: 2.5rem;
}
.footer__social-media a {
  background-color: #161616;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
.footer__social-media a svg {
  -webkit-transition: fill 0.5s ease;
  -o-transition: fill 0.5s ease;
  transition: fill 0.5s ease;
  fill: var(--bs-light);
}
@media (hover: hover) {
  .footer__social-media a:hover {
    background-color: var(--bs-equator);
  }
  .footer__social-media a:hover svg {
    fill: #161616;
  }
}
.footer__copyright {
  margin-top: 5rem;
  border-top: 1px solid var(--bs-mine);
}
.footer__copyright p:nth-child(1) {
  direction: ltr;
}
.footer__copyright p:nth-child(1) span {
  color: var(--bs-equator);
}
.backdrop {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 5;
  display: none;
}
.how-works {
  padding: 8rem 0;
}
.how-works__steps__step {
  position: relative;
  -webkit-transition: all 0.5s ease !important;
  -o-transition: all 0.5s ease !important;
  transition: all 0.5s ease !important;
}
.how-works__steps__step__info {
  text-align: center;
}
@media (hover: hover) {
  .how-works__steps__step:hover {
    -webkit-transform: scale(1.02) !important;
    -ms-transform: scale(1.02) !important;
    transform: scale(1.02) !important;
  }
  .how-works__steps__step:hover:not(:last-child) {
    border-color: var(--bs-equator) !important;
  }
}
.how-works__steps__step--shape:not(:last-child)::after {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cg transform='translate(-977.079 -1122)'%3E%3Ccircle cx='20' cy='20' r='20' transform='translate(977.079 1122)' style='fill:%23e1c15d'/%3E%3Cpath d='m991.932 1142.433 7.859-7.859v15.717Z'/%3E%3C/g%3E%3C/svg%3E");
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -2rem;
  z-index: 9999;
  background-size: cover;
  width: 4rem;
  height: 4rem;
}
@media only screen and (max-width: 992px) {
  .how-works__steps__step:nth-child(2)::after {
    display: none;
  }
}
.about-app {
  margin: 8rem 0;
}
@media only screen and (max-width: 768px) {
  .about-app {
    margin: 2rem 0;
  }
}
.about-app__images {
  overflow: visible !important;
}
.about-app__images img {
  max-width: 25vw;
  max-height: 90vh;
  -o-object-fit: contain;
  object-fit: contain;
}
@media only screen and (max-width: 762px) {
  .about-app__images img {
    max-width: 50vw;
  }
}
@media only screen and (min-width: 1500px) {
  .about-app__images img {
    max-width: 16vw;
  }
}
.about-app__images img:nth-of-type(2) {
  position: absolute;
  bottom: 25%;
}
@media only screen and (min-width: 1200px) {
  .about-app__wrapper-content {
    padding: 0 8rem;
  }
}
.about-app__head p {
  color: var(--bs-light);
  margin-top: 3rem;
}
.about-app__content {
  margin-top: 4rem;
}
.about-app__content li {
  margin-bottom: 2rem;
}
@media (hover: hover) {
  .about-app__content li:hover svg {
    fill: var(--bs-light);
  }
  .about-app__content li:hover p {
    color: var(--bs-light);
  }
}
.about-app__content p {
  -webkit-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
  color: #bfbfbf;
  margin: 0;
}
.about-app__content svg {
  -webkit-transition: fill 0.5s ease;
  -o-transition: fill 0.5s ease;
  transition: fill 0.5s ease;
  fill: #bfbfbf;
}
.about-app-2 {
  background-color: var(--bs-dark);
  margin-top: 20rem;
  padding: 4rem 0;
}
@media only screen and (max-width: 768px) {
  .about-app-2 {
    margin-top: 6rem;
  }
}
@media only screen and (min-width: 762px) {
  .about-app-2--change {
    height: 51rem;
  }
}
@media (min-width: 762px) and (max-width: 992px) {
  .about-app-2--change p {
    -webkit-padding-end: 14rem;
    padding-inline-end: 14rem;
  }
}
.about-app-2--images {
  -webkit-transform: scale(1.4);
  -ms-transform: scale(1.4);
  transform: scale(1.4);
}
@media only screen and (max-width: 762px) {
  .about-app-2--images {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 762px) {
  .about-app-2--images {
    max-height: 35vw;
  }
}
@media only screen and (min-width: 1500px) {
  .about-app-2--images {
    max-height: 20vw;
  }
}
.about-app-2--images img:nth-of-type(2) {
  bottom: 2%;
  left: 15%;
}
.start-booking {
  padding: 8rem 0;
}
.start-booking__head {
  text-align: center;
}
.start-booking__head p {
  margin-top: 3rem;
}
.screens-app {
  padding: 8rem 0;
}
@media only screen and (max-width: 768px) {
  .screens-app {
    padding: 2rem 0;
  }
}
.screens-app__item img {
  max-width: 40vw;
  margin: 0 auto;
}
html[dir="ltr"] .ltr {
  direction: ltr;
  text-align: left;
}
html[dir="ltr"] .ltr .header__content__images img:nth-of-type(1) {
  -webkit-transform: translate(12vw, 25rem);
  -ms-transform: translate(12vw, 25rem);
  transform: translate(12vw, 25rem);
}
@media only screen and (max-width: 576px) {
  html[dir="ltr"] .ltr .header__content__images img:nth-of-type(1) {
    -webkit-transform: translate(2rem, 2rem);
    -ms-transform: translate(2rem, 2rem);
    transform: translate(2rem, 2rem);
  }
}
html[dir="ltr"] .ltr .how-works__steps__step--shape:not(:last-child) {
  border-left: none !important;
}
@media (hover: hover) {
  html[dir="ltr"] .ltr .how-works__steps__step:hover:not(:last-child) {
    border-color: var(--bs-equator) !important;
  }
}
html[dir="ltr"] .ltr .how-works__steps__step--shape:not(:last-child)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cg transform='translate(-977.079 -1122)'%3E%3Ccircle cx='20' cy='20' r='20' transform='translate(977.079 1122)' style='fill:%23e1c15d'/%3E%3Cpath d='m991.932 1142.433 7.859-7.859v15.717Z'/%3E%3C/g%3E%3C/svg%3E");
  -webkit-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  right: -2rem;
  left: auto;
}
html[dir="ltr"] .ltr .about-app-2--images img:nth-of-type(2) {
  right: 15%;
  left: auto;
}
.owl-item,
.owl-stage,
.owl-stage-outer {
  height: 100%;
}
.owl-carousel.set-arrows .owl-nav.disabled {
  display: block;
}
.owl-carousel.set-arrows .owl-nav button.owl-next,
.owl-carousel.set-arrows .owl-nav button.owl-prev {
  background-color: var(--bs-equator);
  font-size: 30px;
  border-radius: 50%;
  width: 38px;
  height: 38px;
}
.owl-carousel.set-arrows button.owl-next span,
.owl-carousel.set-arrows button.owl-prev span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.owl-carousel.set-arrows button.owl-next,
.owl-carousel.set-arrows button.owl-prev {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.owl-carousel.set-arrows button.owl-next:hover,
.owl-carousel.set-arrows button.owl-prev:hover {
  background-color: #cca426 !important;
}
.owl-carousel.set-arrows button.owl-next {
  right: -5rem;
}
.owl-carousel.set-arrows button.owl-prev {
  left: -5rem;
}
@media only screen and (max-width: 1270px) {
  .owl-carousel.set-arrows button.owl-next {
    right: 20px;
  }
  .owl-carousel.set-arrows button.owl-prev {
    left: 20px;
  }
}
.owl-carousel.prev-slide {
  position: relative;
}
.owl-carousel.set-arrows .next-slide,
.owl-carousel.set-arrows .prev-slide {
  content: "";
  width: 10px;
  height: 17px;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 52%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.owl-carousel.set-arrows .next-slide {
  left: 54%;
}
.owl-carousel.set-arrows .prev-slide {
  left: 48%;
}
.owl-carousel.set-arrows .next-slide,
.owl-carousel.set-arrows .prev-slide {
  background-size: cover;
  width: 8px;
  height: 17px;
}
.owl-carousel.set-arrows .prev-slide {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.859' height='15.717' viewBox='0 0 7.859 15.717'%3E%3Cpath d='M8,13.859,15.859,6V21.717Z' transform='translate(-8 -6)'/%3E%3C/svg%3E");
}
.owl-carousel.set-arrows .next-slide {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.859' height='15.717' viewBox='0 0 7.859 15.717'%3E%3Cpath d='M15.859,13.859,8,6V21.717Z' transform='translate(-8 -6)'/%3E%3C/svg%3E");
}
.svg__dim-1 {
  width: 2rem;
  height: 2rem;
}
.svg__dim-2 {
  width: 10rem;
}
.btn-outline-equator svg {
  fill: var(--bs-equator);
}
.header__image img {
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.h2,
h2 {
  font-weight: 900;
}
.h3,
h3 {
  font-weight: 900;
}
p {
  line-height: 3.5rem !important;
}
.btn {
  -webkit-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
@media (hover: hover) {
  .btn-equator:hover {
    background-color: rgba(225, 193, 93, 0.8);
  }
}
.btn-outline-equator svg {
  -webkit-transition: fill 0.5s ease;
  -o-transition: fill 0.5s ease;
  transition: fill 0.5s ease;
}
@media (hover: hover) {
  .btn-outline-equator:hover {
    background-color: rgba(225, 193, 93, 0.8);
  }
  .btn-outline-equator:hover svg {
    fill: var(--bs-dark);
  }
}
.add-shape {
  position: relative;
}
.add-shape::after {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='305.069' height='81' viewBox='0 0 305.069 81'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bopacity:0.2;%7D.b%7Bfill:none;stroke:%23e1c15d;stroke-miterlimit:10;%7D%3C/style%3E%3C/defs%3E%3Cg class='a' transform='translate(293.949 -443.984) rotate(90)'%3E%3Cpath class='b' d='M479.695-11.12c0,16.944-18.175,16.944-18.175,33.889s18.175,16.944,18.175,33.889S461.52,73.6,461.52,90.543s18.175,16.941,18.175,33.882-18.175,16.948-18.175,33.893,18.175,16.955,18.175,33.907-18.175,16.944-18.175,33.893,18.175,16.959,18.175,33.918S461.52,276.99,461.52,293.949' transform='translate(44.789 0)'/%3E%3Cpath class='b' d='M471.177-11.12C471.177,5.824,453,5.824,453,22.769s18.174,16.944,18.174,33.889S453,73.6,453,90.543s18.174,16.941,18.174,33.882S453,141.373,453,158.317s18.174,16.955,18.174,33.907S453,209.169,453,226.117s18.174,16.959,18.174,33.918S453,276.99,453,293.949' transform='translate(22.395 0)'/%3E%3Cpath class='b' d='M462.655-11.12c0,16.944-18.171,16.944-18.171,33.889s18.171,16.944,18.171,33.889S444.484,73.6,444.484,90.543s18.171,16.941,18.171,33.882-18.171,16.948-18.171,33.893,18.171,16.955,18.171,33.907-18.171,16.944-18.171,33.893,18.171,16.959,18.171,33.918-18.171,16.955-18.171,33.914' transform='translate(0 0)'/%3E%3C/g%3E%3C/svg%3E");
  background-size: cover;
  background-repeat: no-repeat;
  width: 20rem;
  height: 7rem;
  right: -1px;
  top: 10%;
  -webkit-animation: moveUpDown 2s ease-in-out infinite alternate;
  animation: moveUpDown 2s ease-in-out infinite alternate;
}
.add-shape--left::after {
  left: 0;
  right: auto;
}
.add-shape--special::after {
  left: 35%;
  right: auto;
}
@-webkit-keyframes moveUpDown {
  0% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}
@keyframes moveUpDown {
  0% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}
.head__sections {
  color: var(--bs-equator);
  text-align: center;
  margin-bottom: 8rem;
}
*,
::after,
::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  font-size: 62.5%;
  scrollbar-color: var(--bs-equator) var(--bs-mine);
}
@media only screen and (max-width: 992px) {
  html {
    font-size: 56.25%;
  }
}
html::-webkit-scrollbar {
  width: 5px;
}
html::-webkit-scrollbar-track {
  background-color: var(--bs-mine);
}
html::-webkit-scrollbar-thumb {
  background-color: var(--bs-equator);
}
body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: ArbFONTS, sans-serif !important;
  overflow-x: hidden;
  background-color: var(--bs-mine);
}
body::-webkit-scrollbar {
  width: 5px;
}
body::-webkit-scrollbar-track {
  background-color: var(--bs-mine);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--bs-equator);
}
body,
html {
  height: 100%;
}
::-moz-selection {
  background-color: var(--bs-equator);
}
::selection {
  background-color: var(--bs-equator);
}
.h1,
.h2,
.h3,
h1,
h2,
h3,
p {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
